{
	"address" : "127.0.0.1",
	"port"    : 8080,
	"ssl"     : {
		"enabled" : false,
		"public"  : "",
		"private" : ""
	},
	"database" : {
		"port" : 5433,
		"address"  : "localhost",
		"username" : "postgres",
		"password" : "root",
		"database" : "kodex-db"
	},
	"logger_mode"   : true,
	"logger_folder" : "./logger",
	
	"error_logs_folder" : "./errors",
	
	"authors_blacklist" : [
		"Монеточка", "Monetochka"
	]
}